@-webkit-keyframes animate-banner {
    0% { background-position:0 0; }
    50% { background-position:-4000px 0;}
    100% { background-position:0 0;}
} 
@-moz-keyframes animate-banner {
    0% { background-position:0 0; }
    50% { background-position:-4000px 0;}
    100% { background-position:0 0;}
}

@-webkit-keyframes animate-banner1 {
    0% { background-position:0 0; }
    100% { background-position:-571px 0;}
} 
@-moz-keyframes animate-banner1 {
    0% { background-position:0 0; }
    100% { background-position:-571px 0;}
} 
@-webkit-keyframes animate-banner2 {
    0% { background-position:-571px 0;}
    100% { background-position:-1142px 0;}
} 
@-moz-keyframes animate-banner2 {
    0% { background-position:-571px 0;}
    100% { background-position:-1142px 0;}
} 
@-webkit-keyframes animate-banner3 {
    0% { background-position:-1142px 0;}
    100% { background-position:-1713px 0;}
} 
@-moz-keyframes animate-banner3 {
    0% { background-position:-1142px 0;}
    100% { background-position:-1713px 0;}
} 
@-webkit-keyframes animate-banner4 {
    0% { background-position:-1713px 0;}
    100% { background-position:-2284px 0;}
} 
@-moz-keyframes animate-banner4 {
    0% { background-position:-1713px 0;}
    100% { background-position:-2284px 0;}
} 
@-webkit-keyframes animate-banner5 {
    0% { background-position:-2284px 0;}
    100% { background-position:-2855px 0;}
} 
@-moz-keyframes animate-banner5 {
    0% { background-position:-2284px 0;}
    100% { background-position:-2855px 0;}
} 
@-webkit-keyframes animate-banner6 {
    0% { background-position:-2855px 0;}
    100% { background-position:-3426px 0;}
} 
@-moz-keyframes animate-banner6 {
    0% { background-position:-2855px 0;}
    100% { background-position:-3426px 0;}
} 
@-webkit-keyframes animate-banner7 {
    0% { background-position:-3426px 0;}
    100% { background-position:-3997px 0;}
} 
@-moz-keyframes animate-banner7 {
    0% { background-position:-3426px 0;}
    100% { background-position:-3997px 0;}
}

@-webkit-keyframes animate-banner1-reverse {
    0% { background-position:-571px 0;}
    100% { background-position:0 0; }
} 
@-moz-keyframes animate-banner1-reverse {
    0% { background-position:-571px 0;}
    100% { background-position:0 0; }
} 
@-webkit-keyframes animate-banner2-reverse {
    0% { background-position:-1142px 0;}
    100% { background-position:-571px 0;}
} 
@-moz-keyframes animate-banner2-reverse {
    0% { background-position:-1142px 0;}
    100% { background-position:-571px 0;}
} 
@-webkit-keyframes animate-banner3-reverse {
    0% { background-position:-1713px 0;}
    100% { background-position:-1142px 0;}
} 
@-moz-keyframes animate-banner3-reverse {
    0% { background-position:-1713px 0;}
    100% { background-position:-1142px 0;}
} 
@-webkit-keyframes animate-banner4-reverse {
    0% { background-position:-2284px 0;}
    100% { background-position:-1713px 0;}
} 
@-moz-keyframes animate-banner4-reverse {
    0% { background-position:-2284px 0;}
    100% { background-position:-1713px 0;}
} 
@-webkit-keyframes animate-banner5-reverse {
    0% { background-position:-2855px 0;}
    100% { background-position:-2284px 0;}
} 
@-moz-keyframes animate-banner5-reverse {
    0% { background-position:-2855px 0;}
    100% { background-position:-2284px 0;}
} 
@-webkit-keyframes animate-banner6-reverse {
    0% { background-position:-3426px 0;}
    100% { background-position:-2855px 0;}
} 
@-moz-keyframes animate-banner6-reverse {
    0% { background-position:-3426px 0;}
    100% { background-position:-2855px 0;}
}
@-webkit-keyframes animate-banner7-reverse {
    0% { background-position:-3997px 0;}
    100% { background-position:-3426px 0;}
} 
@-moz-keyframes animate-banner7-reverse {
    0% { background-position:-3997px 0;}
    100% { background-position:-3426px 0;}
} 